Subject: [clisp-list] problems with socket server on windows

From: [email-masked] (Don Cohen)
Date: Fri Mar 12 11:00:03 2004

I'm trying to run my http server in windows with clisp 2.30.
Mostly it works, but after a few connections are opened I start
seeing TCP resets.
Does this sound familiar?  
Is it likely to be fixed by moving to 2.31 (or 2.32) ?

While I'm at it, let me complain about something I see in the part
that does work.  I do a bunch of write-byte's to a socket stream
and when I'm done I do a force-output.  On windows every write-byte
seems to send a separate packet!  That slows things down considerably!